Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

How to upgrade Exchange on the Cisco Unity system

Resolution

To resolve this issue, refer to Upgrading Exchange on the Cisco Unity System.

Problem Type

Ask a how to ... question

Voicemail problems

Common Software and Product Issues

Upgrade problems

How to ...

How to ... Unity specific

Voicemail System

Unity

Failure Type

Cannot be configured correctly

Unity Version

Unity 4.x

Unity version 3.1(2) or later

Mail Packages

Mail servers

Exchange 5.5

Exchange 2000

Exchange 2003

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 05:38 PM
Updated by:
 
Everyone's tags (1)